.Content.BorderLeft {
padding-left: 50px;
border-left: solid #dedede 1px;    
}
.M40 {
margin-left: 40px;
margin-right: 40px;    
}
.M20 {
margin-left: 20px;
margin-right: 20px;    
}
.btn.next {
background-image: url(//cdn11.bigcommerce.com/r-cc23339e19b801734fdd35b9561eb250b1824391/themes/Outdoor/images/white/btnNext.png) !important;
background-position: 12px 50% !important;
background-repeat: no-repeat !important;
padding-left: 33px;
margin-top: 0;
}
.btn.back {
background-image: url(//cdn11.bigcommerce.com/r-cc23339e19b801734fdd35b9561eb250b1824391/themes/Outdoor/images/white/btnPrev.png) !important;
background-position: 12px 50% !important;
background-repeat: no-repeat !important;
padding-left: 33px;
margin-top: 0;
}/* Line 155 */
#HeaderLower
{
  background-color: black;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0px 0px;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  color: #ffffff;
}body {
background: white;
color: #312e29;
}